Bug 2435 - During upgrade selection of multiple Redhat Systems fails
Summary: During upgrade selection of multiple Redhat Systems fails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 13:40 UTC by hermann.lauer
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 19:15:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hermann.lauer 1999-04-30 13:40:17 UTC
If you have multiple Redhat Systems on your harddrive
(in my case /dev/sda2 and /dev/sda6), upgrade let's you
select the system to upgrade but that selection doesn't work
- later the upgrade process uses /dev/sda2, ignoring your
choice.

Comment 1 Jay Turner 2000-02-10 19:15:59 UTC
This issue is resolved in the latest version of the installer (available in
beta).


Note You need to log in before you can comment on or make changes to this bug.